function FileData_Pairs(x)
{
x.t("space-usage-percent","remove-file-after-transfer");
x.t("space-usage-percent","trigger_percentage");
x.t("four","consecutive");
x.t("example","following");
x.t("example","standby");
x.t("trailing-text","string");
x.t("trailing-text","udr-seq-num");
x.t("csv","format");
x.t("basename_chargsvcname_","timestamp_seqnumresetindicator_fileseqnumber");
x.t("uniquely","identifies");
x.t("255","udr");
x.t("255","incremented");
x.t("active","udr");
x.t("active","sequence");
x.t("included","file");
x.t("available","asr");
x.t("available","dependent");
x.t("pushed","pulled");
x.t("cdrmod","running");
x.t("parameter","include");
x.t("(hyphen)","field");
x.t("else","format");
x.t("creation","time");
x.t("creation","date");
x.t("256","characters");
x.t("indicator","counter");
x.t("indicator","002");
x.t("provide","best");
x.t("combined","time-stamp");
x.t("version","installed");
x.t("compression","enabled");
x.t("compression","default");
x.t("compression","udr");
x.t("compression","keyword");
x.t("compression","gzip");
x.t("compression","current-prefix");
x.t("compression","ratio");
x.t("combinations","headers");
x.t("formatted","mmddyyyyhhmmss");
x.t("mmddyyyyhhmmss","udr");
x.t("mmddyyyyhhmmss","24-hour");
x.t("mmddyyyyhhmmss","format");
x.t("12311969190000","file");
x.t("encrypted_secondary_url","secondary-url");
x.t("encrypted_secondary_url","specifies");
x.t("encrypted_secondary_url","location");
x.t("files","combined");
x.t("files","remote");
x.t("files","older");
x.t("files","external");
x.t("files","directory_name");
x.t("files","default");
x.t("files","encrypted_url");
x.t("files","need");
x.t("files","url");
x.t("files","specified");
x.t("files","via");
x.t("files","file_name");
x.t("files","edrs/udrs/fdrs");
x.t("files","closed");
x.t("files","megabytes");
x.t("files","configured");
x.t("files","push");
x.t("files","format");
x.t("files","primary");
x.t("files","transferred");
x.t("files","sftp");
x.t("files","integer");
x.t("files","system");
x.t("files","deleted");
x.t("files","sent");
x.t("iteration","however");
x.t("iteration","based");
x.t("edr","files");
x.t("edr","udr");
x.t("edr","modules");
x.t("edr","module");
x.t("within","single");
x.t("within","changing");
x.t("applied","record");
x.t("applied","modules");
x.t("applied","module");
x.t("subdirectory","default");
x.t("independently","generated");
x.t("installed","license");
x.t("remove-file-after-transfer","use-harddisk");
x.t("remove-file-after-transfer","retains");
x.t("remove-file-after-transfer","specifies");
x.t("remove-file-after-transfer","end");
x.t("remove-file-after-transfer","disabled");
x.t("remove-file-after-transfer","transfer-mode");
x.t("secondary-url","secondary_url");
x.t("deleting","files");
x.t("currently","used");
x.t("inserts","checksum");
x.t("acsmgr/sessmgr","process");
x.t("create","new");
x.t("time_limit","specifies");
x.t("time_limit","max-files");
x.t("ongoing","push");
x.t("related","configuration");
x.t("global-based","configurable");
x.t("instance","file");
x.t("unreachable","fails");
x.t("(cdr)","moved");
x.t("trap-on-file-delete","udr-seq-num");
x.t("trap-on-file-delete","instructs");
x.t("limits","256");
x.t("enabled","transferring");
x.t("current","active");
x.t("current","mode");
x.t("current","file");
x.t("current","second");
x.t("current","configuration");
x.t("current","following");
x.t("zip","compression");
x.t("5-digit","sequence");
x.t("creates","files");
x.t("reaches","specified");
x.t("10485760","536870912");
x.t("line","card");
x.t("transfers","completed");
x.t("remote","server");
x.t("field","separators");
x.t("field","separator");
x.t("field","trailing");
x.t("crc","checksum");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","file");
x.t("mode","allows");
x.t("mode","commands");
x.t("mode","configured");
x.t("mode","push");
x.t("mode","pull");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("storage-limit","limit");
x.t("storage-limit","storage_limit");
x.t("storage-limit","time-stamp");
x.t("support","individual");
x.t("configurable","text");
x.t("type","product");
x.t("type","record");
x.t("asr","5000");
x.t("older","specified");
x.t("times","files");
x.t("change","applied");
x.t("change","push");
x.t("change","configuration");
x.t("change","transfer");
x.t("please","check");
x.t("exit","exits");
x.t("exit","usage");
x.t("missing","file");
x.t("close","udr");
x.t("86400","default");
x.t("best","compression");
x.t("time","instance");
x.t("time","utc");
x.t("time","wait");
x.t("time","limit");
x.t("time","format");
x.t("time","configuration");
x.t("time","prevent");
x.t("time","volume");
x.t("time","seconds");
x.t("external","file");
x.t("external","server");
x.t("delete","udr/edr");
x.t("lot","time");
x.t("reset","indicator");
x.t("reset","keyword");
x.t("reset","specific");
x.t("left","default");
x.t("keywords","entered");
x.t("whenever","file");
x.t("whenever","following");
x.t("however","individual");
x.t("followed","32-bit");
x.t("single-udr-format","specified");
x.t("xyz_city1","charging");
x.t("transitioned","standby");
x.t("total","storage");
x.t("product","version");
x.t("product","privilege");
x.t("default","files");
x.t("default","remove-file-after-transfer");
x.t("default","reset");
x.t("default","file");
x.t("default","curr");
x.t("default","cdr");
x.t("default","/records/udr");
x.t("default","udr");
x.t("default","102400");
x.t("default","padded");
x.t("default","none");
x.t("default","300");
x.t("default","underscore");
x.t("default","directory");
x.t("default","disabled");
x.t("default","33554432");
x.t("default","1024");
x.t("default","include");
x.t("default","configures");
x.t("default","3600");
x.t("default","4000");
x.t("default","values");
x.t("default","setting");
x.t("back","original");
x.t("original","primary");
x.t("directory_name","exclude-checksum-record");
x.t("directory_name","specifies");
x.t("directory_name","alphanumeric");
x.t("rotated-format","unix-format");
x.t("rotated-format","specifies");
x.t("32-bit","cyclic");
x.t("detect","missing");
x.t("text","string");
x.t("put","place");
x.t("card","ram");
x.t("card","failure");
x.t("card","used");
x.t("start","deleting");
x.t("single","command");
x.t("single","sequence");
x.t("vpnmgr","send");
x.t("unix-format","trailing-text");
x.t("unix-format","specifies");
x.t("among","udr");
x.t("among","two");
x.t("new","bytes");
x.t("new","num-records");
x.t("new","seconds");
x.t("prefix","current");
x.t("license","(s)");
x.t("command","available");
x.t("command","reset");
x.t("command","charging-service-name");
x.t("command","allows");
x.t("command","local");
x.t("command","sets");
x.t("command","configured");
x.t("command","return");
x.t("command","usage");
x.t("command","configures");
x.t("command","configure");
x.t("command","run");
x.t("max_records","module-only");
x.t("max_records","specifies");
x.t("size","example");
x.t("size","default");
x.t("size","udr");
x.t("size","big");
x.t("failures","secondary");
x.t("includes","file");
x.t("includes","name");
x.t("includes","padded");
x.t("includes","unpadded");
x.t("includes","sequence");
x.t("(udr)","file");
x.t("file","csv");
x.t("file","creation");
x.t("file","currently");
x.t("file","create");
x.t("file","reaches");
x.t("file","current");
x.t("file","transfers");
x.t("file","default");
x.t("file","size");
x.t("file","command");
x.t("file","complete");
x.t("file","name");
x.t("file","creating");
x.t("file","charging-service-name");
x.t("file","parameters");
x.t("file","udr-seq-num");
x.t("file","number");
x.t("file","characteristics");
x.t("file","header");
x.t("file","9-digit");
x.t("file","closing");
x.t("file","transferred");
x.t("file","transfer");
x.t("file","sequence");
x.t("file","gzip");
x.t("file","created");
x.t("file","storage");
x.t("file","approximately");
x.t("file","deleted");
x.t("file","names");
x.t("file","even");
x.t("file","current-prefix");
x.t("file","server");
x.t("file","contains");
x.t("security","administrator");
x.t("encrypted_url","url");
x.t("encrypted_url","specifies");
x.t("encrypted_url","primary");
x.t("use-harddisk","default");
x.t("use-harddisk","command");
x.t("use-harddisk","cdr");
x.t("use-harddisk","keyword");
x.t("use-harddisk","important");
x.t("use-harddisk","disabled");
x.t("use-harddisk","disables");
x.t("pushes","cdr");
x.t("pushes","udr");
x.t("/directory","via");
x.t("/directory","secondary");
x.t("indicates","previous");
x.t("need","transferred");
x.t("hyphen","omit");
x.t("hyphen","specifies");
x.t("10:1","ratio");
x.t("curr","delete-timeout");
x.t("counter","reset");
x.t("counter","value");
x.t("counter","used");
x.t("preapaid2","timestamp");
x.t("cdr","files");
x.t("cdr","remove-file-after-transfer");
x.t("cdr","command");
x.t("cdr","use-harddisk");
x.t("cdr","purge");
x.t("cdr","transfer-mode");
x.t("5000","chassis");
x.t("purge/delete","cdr/udr");
x.t("add","beginning");
x.t("beginning","file");
x.t("beginning","udr");
x.t("operator-specified","string");
x.t("999999999","fileseqnumber");
x.t("999999999","unique");
x.t("complete","records");
x.t("cisco","systems");
x.t("check","cdrmod");
x.t("check","(crc)");
x.t("exclude-checksum-record","entered");
x.t("exclude-checksum-record","field-separator");
x.t("exclude-checksum-record","keyword");
x.t("chargsvcname","system");
x.t("according","inter-chassis");
x.t("002","file");
x.t("034939002","appears");
x.t("due","lack");
x.t("udr","files");
x.t("udr","edr");
x.t("udr","file");
x.t("udr","records");
x.t("udr","specifies");
x.t("udr","directory");
x.t("udr","format");
x.t("udr","schema");
x.t("udr","modules");
x.t("udr","rulebase");
x.t("udr","module");
x.t("privilege","security");
x.t("url","cdr");
x.t("url","url");
x.t("url","configured");
x.t("url","specifies");
x.t("url","max-files");
x.t("url","primary");
x.t("fails","four");
x.t("fails","encrypted_secondary_url");
x.t("fails","inter-chassis");
x.t("fails","secondary_url");
x.t("selects","lc/spio");
x.t("spio","local");
x.t("configuring","secondary");
x.t("configuring","modules");
x.t("configuring","context");
x.t("sure","base");
x.t("sure","push");
x.t("/records/udr","exclude-checksum-record");
x.t("rulebase-format-name","combinations");
x.t("034939003","prefixed");
x.t("102400","bytes");
x.t("via","line");
x.t("via","use-harddisk");
x.t("via","spio");
x.t("via","local-context");
x.t("specified","else");
x.t("specified","time");
x.t("specified","megabytes");
x.t("specified","length");
x.t("specified","keyword");
x.t("specified","configuration");
x.t("specified","amount");
x.t("specified","value");
x.t("purging","records");
x.t("//user:password@host","[port]");
x.t("file_name","default");
x.t("file_name","reset-indicator");
x.t("file_name","alphanumeric");
x.t("utc","formatted");
x.t("utc","mmddyyyyhhmmss");
x.t("potential","duplicated");
x.t("ram","asr");
x.t("reaching","automatic");
x.t("name","default");
x.t("name","hyphen");
x.t("name","preapaid2");
x.t("name","udr");
x.t("name","file_name");
x.t("name","reset-indicator");
x.t("name","closed");
x.t("name","padded");
x.t("name","expanded-format");
x.t("name","omit");
x.t("name","encrypted");
x.t("name","string");
x.t("name","configured");
x.t("name","sequencenum");
x.t("name","length");
x.t("name","format");
x.t("name","unpadded");
x.t("name","include");
x.t("name","running");
x.t("name","incremented");
x.t("name","charging");
x.t("name","template");
x.t("name","udrfile");
x.t("name","integer");
x.t("name","acs");
x.t("stored","asr");
x.t("operation","takes");
x.t("reset-indicator","specifies");
x.t("reset-indicator","rotation");
x.t("edrs/udrs/fdrs","(xdrs)");
x.t("timestamp_seqnumresetindicator_fileseqnumber","basename");
x.t("range","255");
x.t("wait","closing");
x.t("creating","new");
x.t("settings","may");
x.t("previously","configured");
x.t("retains","copy");
x.t("enables","support");
x.t("enables","gnu");
x.t("padded","storage-limit");
x.t("padded","includes");
x.t("padded","padded-six-length");
x.t("padded","sequence");
x.t("layout","name");
x.t("follows","base_rulebase_format_sequencenum_timestamp");
x.t("follows","udr_rulebase1_udr_schema1_00005_01302006143409");
x.t("follows","curr_xyz_city1_preapaid2_12311969190000_002_034939002");
x.t("follows","xyz_city1_preapaid2_12311969190000_002_034939002");
x.t("closed","string");
x.t("closed","xdr");
x.t("dependent","platform");
x.t("limit","time_limit");
x.t("limit","storage-limit");
x.t("limit","udr");
x.t("limit","record");
x.t("limit","specifies");
x.t("limit","time-stamp");
x.t("limit","integer");
x.t("limit","536870912");
x.t("entered","within");
x.t("entered","keyword");
x.t("base","file");
x.t("base","specifies");
x.t("base","directory");
x.t("charging-service-name","compression");
x.t("charging-service-name","include");
x.t("bytes","specifies");
x.t("bytes","sequence-number");
x.t("bytes","512");
x.t("bytes","integer");
x.t("bytes","note");
x.t("bytes","used");
x.t("expanded-format","rotated-format");
x.t("expanded-format","specifies");
x.t("part","udr");
x.t("parameters","product");
x.t("parameters","default");
x.t("parameters","file");
x.t("parameters","important");
x.t("secondary","secondary-url");
x.t("secondary","location");
x.t("secondary","encrypted-secondary-url");
x.t("secondary","server");
x.t("going","time");
x.t("none","configures");
x.t("none","disables");
x.t("none","current-prefix");
x.t("session","recovery");
x.t("peer","chassis");
x.t("zero","rotation");
x.t("megabytes","space");
x.t("megabytes","integer");
x.t("continue","till");
x.t("completed","udr");
x.t("completed","push");
x.t("transferring","4000");
x.t("omit","compression");
x.t("omit","padded");
x.t("omit","underscore");
x.t("omit","specifies");
x.t("omit","excludes");
x.t("place","crc");
x.t("place","according");
x.t("tel","408-526-4000");
x.t("allows","operators");
x.t("allows","primary");
x.t("allows","configure");
x.t("records","remove-file-after-transfer");
x.t("records","(cdr)");
x.t("records","time");
x.t("records","file");
x.t("records","udr");
x.t("records","purge");
x.t("records","string");
x.t("records","specifies");
x.t("records","added");
x.t("records","integer");
x.t("records","based");
x.t("pulled","server");
x.t("encrypted","format");
x.t("padded-six-length","includes");
x.t("padded-six-length","unpadded");
x.t("31536000","default");
x.t("final","record");
x.t("record","files");
x.t("record","(udr)");
x.t("record","file");
x.t("record","udr");
x.t("record","layout");
x.t("record","types");
x.t("record","transfer-mode");
x.t("record","containing");
x.t("purge","remove-file-after-transfer");
x.t("purge","storage-limit");
x.t("purge","disabled");
x.t("purge","push-interval");
x.t("purge","disables");
x.t("purge","max_records_to_purge");
x.t("300","push-trigger");
x.t("300","seconds");
x.t("string","uniquely");
x.t("string","trap-on-file-delete");
x.t("string","default");
x.t("string","file");
x.t("string","add");
x.t("string","base");
x.t("string","characters");
x.t("string","specifies");
x.t("string","unique");
x.t("string","alphanumeric");
x.t("string","added");
x.t("string","delete-timeout");
x.t("string","1024");
x.t("string","191");
x.t("local","context");
x.t("checksum","followed");
x.t("checksum","udr");
x.t("checksum","place");
x.t("checksum","record");
x.t("cyclic","redundancy");
x.t("fields","udr");
x.t("(underscore)","field");
x.t("prefixed","curr_");
x.t("sets","prefix");
x.t("sets","base");
x.t("keywords/variables","available");
x.t("characters","basename_chargsvcname_");
x.t("characters","trap-on-file-delete");
x.t("characters","default");
x.t("characters","file");
x.t("characters","secondary");
x.t("characters","format");
x.t("characters","primary");
x.t("switching","primary");
x.t("second","elapsed");
x.t("second","system");
x.t("inclusion","arbitrary");
x.t("module-only","secondary");
x.t("module-only","specifies");
x.t("module-only","push");
x.t("1000","10000");
x.t("store","udr");
x.t("store","udr/edr");
x.t("redundancy","check");
x.t("preceding","records");
x.t("preceding","zeroes");
x.t("preceding","zeros");
x.t("24-hour","value");
x.t("rollover","999999999");
x.t("62914560","default");
x.t("commands","udr");
x.t("commands","keywords/variables");
x.t("configured","change");
x.t("configured","external");
x.t("configured","file");
x.t("configured","configuring");
x.t("configured","hard");
x.t("configured","keyword");
x.t("configured","accessible");
x.t("configured","applicable");
x.t("configured","l-ess");
x.t("configured","disables");
x.t("configured","either");
x.t("configured","system");
x.t("error","message");
x.t("udr-seq-num","default");
x.t("udr-seq-num","config");
x.t("udr-seq-num","specifies");
x.t("udr-seq-num","configuration");
x.t("udr-seq-num","xor-final-record");
x.t("fileseqnumber","range");
x.t("fileseqnumber","unique");
x.t("backup","chassis");
x.t("xdr","file");
x.t("rolled","zero");
x.t("config","module");
x.t("syntax","exit");
x.t("syntax","file");
x.t("syntax","cdr");
x.t("syntax","end");
x.t("smc","default");
x.t("smc","hard");
x.t("smc","used");
x.t("hard","disk");
x.t("disk","smc");
x.t("disk","space");
x.t("disk","important");
x.t("disk","utilization");
x.t("disk","udr/edr");
x.t("automatic","push");
x.t("operators","configure");
x.t("period","time");
x.t("period","seconds");
x.t("push_interval","push-trigger");
x.t("space","default");
x.t("space","bytes");
x.t("space","utilization");
x.t("space","used");
x.t("fail","deliver");
x.t("headers","includes");
x.t("headers","name");
x.t("appears","follows");
x.t("discern","potential");
x.t("minimum","among");
x.t("six","preceding");
x.t("number","files");
x.t("number","time");
x.t("number","detect");
x.t("number","file");
x.t("number","counter");
x.t("number","034939002");
x.t("number","034939003");
x.t("number","specified");
x.t("number","records");
x.t("number","preceding");
x.t("number","six");
x.t("number","(fileseqnumber)");
x.t("number","sequence-number");
x.t("number","seconds");
x.t("10000","push-interval");
x.t("processing","card");
x.t("processing","cards");
x.t("minutes","elapses");
x.t("activity","going");
x.t("activity","continue");
x.t("sequencenum","5-digit");
x.t("context-based","configurable");
x.t("context-based","charging");
x.t("maximum","size");
x.t("maximum","number");
x.t("maximum","4000");
x.t("parent","configuration");
x.t("field-separator","hyphen");
x.t("field-separator","file-sequence-number");
x.t("underscore","specifies");
x.t("underscore","omitted");
x.t("underscore","file-sequence-number");
x.t("length","includes");
x.t("length","file");
x.t("length","omit");
x.t("length","length");
x.t("length","configuration");
x.t("yyyymmddhhmmss","format");
x.t("elapsed","trailing-text");
x.t("storage_limit","specifies");
x.t("storage_limit","time-limit");
x.t("specifies","(hyphen)");
x.t("specifies","subdirectory");
x.t("specifies","deleting");
x.t("specifies","field");
x.t("specifies","asr");
x.t("specifies","type");
x.t("specifies","close");
x.t("specifies","time");
x.t("specifies","start");
x.t("specifies","file");
x.t("specifies","purge/delete");
x.t("specifies","utc");
x.t("specifies","name");
x.t("specifies","secondary");
x.t("specifies","string");
x.t("specifies","(underscore)");
x.t("specifies","inclusion");
x.t("specifies","period");
x.t("specifies","number");
x.t("specifies","maximum");
x.t("specifies","yyyymmddhhmmss");
x.t("specifies","unix");
x.t("specifies","primary");
x.t("specifies","include/exclude");
x.t("specifies","transfer-mode");
x.t("specifies","include");
x.t("specifies","transfer");
x.t("specifies","timeout");
x.t("specifies","l-ess");
x.t("specifies","inserting");
x.t("specifies","timestamp");
x.t("specifies","udr/edr");
x.t("specifies","system");
x.t("specifies","volume");
x.t("specifies","including");
x.t("unique","among");
x.t("unique","file");
x.t("unique","chassis");
x.t("unique","per");
x.t("different","rulebase-format-name");
x.t("different","udr");
x.t("different","rulebases");
x.t("duplicated","fileseqnumber");
x.t("software","process");
x.t("recovery","file");
x.t("recovery","(icsr)");
x.t("may","provide");
x.t("instructs","system");
x.t("push","related");
x.t("push","command");
x.t("push","use-harddisk");
x.t("push","cdr");
x.t("push","sure");
x.t("push","via");
x.t("push","activity");
x.t("push","specifies");
x.t("push","pull");
x.t("push","primary");
x.t("push","triggered");
x.t("push","transfer");
x.t("push","disable");
x.t("push","integer");
x.t("push","udr/edr");
x.t("push","server");
x.t("consecutive","times");
x.t("consecutive","transfer");
x.t("rotation","num-records");
x.t("udr_schema1","appears");
x.t("zeroes","file");
x.t("unix","format");
x.t("arbitrary","text");
x.t("characteristics","example");
x.t("pull","cdr");
x.t("pull","module-only");
x.t("pull","specifies");
x.t("pull","push");
x.t("pull","changing");
x.t("pull","l-ess");
x.t("keyword","available");
x.t("keyword","left");
x.t("keyword","command");
x.t("keyword","parameters");
x.t("keyword","rolled");
x.t("keyword","max-files");
x.t("keyword","(s)");
x.t("keyword","gzip");
x.t("keyword","excludes");
x.t("format","mmddyyyyhhmmss");
x.t("format","field");
x.t("format","single-udr-format");
x.t("format","rotated-format");
x.t("format","unix-format");
x.t("format","//user:password@host");
x.t("format","follows");
x.t("format","number");
x.t("format","specifies");
x.t("format","alphanumeric");
x.t("format","system");
x.t("format","contains");
x.t("alphanumeric","string");
x.t("directory","directory_name");
x.t("directory","store");
x.t("directory","field-separator");
x.t("directory","mentioned");
x.t("directory","created");
x.t("types","vpnmgr");
x.t("types","configuring");
x.t("exits","current");
x.t("exec","mode");
x.t("unpadded","storage-limit");
x.t("unpadded","includes");
x.t("unpadded","specifies");
x.t("unpadded","sequence");
x.t("time-stamp","trailing-text");
x.t("time-stamp","expanded-format");
x.t("seqnumresetindicator","one-byte");
x.t("important","asr");
x.t("important","use-harddisk");
x.t("important","commands");
x.t("important","length");
x.t("max-files","max_records");
x.t("max-files","allows");
x.t("max-files","max_records_to_purge");
x.t("encrypted-url","encrypted_url");
x.t("600","2592000");
x.t("switch","back");
x.t("accessible","local");
x.t("big","say");
x.t("omitted","file");
x.t("added","file");
x.t("added","beginning");
x.t("cdr/udr","records");
x.t("enable","pull");
x.t("retain","copy");
x.t("end","exits");
x.t("end","usage");
x.t("delete-timeout","directory");
x.t("delete-timeout","seconds");
x.t("(fileseqnumber)","rollover");
x.t("10240","default");
x.t("notification","(trap)");
x.t("primary","url");
x.t("primary","secondary");
x.t("primary","encrypted-url");
x.t("primary","location");
x.t("primary","server");
x.t("disabled","inserts");
x.t("disabled","single");
x.t("disabled","indicates");
x.t("disabled","udr-seq-num");
x.t("disabled","directory");
x.t("disabled","important");
x.t("disabled","previous");
x.t("disabled","transfer-mode");
x.t("disabled","push-interval");
x.t("disabled","transfer");
x.t("disabled","xor-final-record");
x.t("cdrs","system");
x.t("return","parent");
x.t("return","exec");
x.t("base_rulebase_format_sequencenum_timestamp","base");
x.t("identifies","specific");
x.t("identifies","global");
x.t("triggered","files");
x.t("previous","keywords");
x.t("message","push");
x.t("message","failure");
x.t("include/exclude","name");
x.t("header","exclude-checksum-record");
x.t("header","field-separator");
x.t("header","summarizing");
x.t("schema","named");
x.t("udr_rulebase1_udr_schema1_00005_01302006143409","file");
x.t("100","10240");
x.t("33554432","important");
x.t("1/1/1970","fractional");
x.t("upon","reaching");
x.t("triggering","push");
x.t("ensure","default");
x.t("gnu","zip");
x.t("time-limit","time_limit");
x.t("transfer-mode","module-only");
x.t("transfer-mode","push");
x.t("transfer-mode","pull");
x.t("transfer-mode","configuration");
x.t("transfer-mode","applicable");
x.t("1024","time");
x.t("1024","characters");
x.t("changing","enable");
x.t("changing","transfer-mode");
x.t("9-digit","integer");
x.t("closing","udr");
x.t("closing","creating");
x.t("zeros","file");
x.t("408-526-4000","fax");
x.t("configuration","applied");
x.t("configuration","mode");
x.t("configuration","change");
x.t("configuration","allows");
x.t("configuration","purge");
x.t("configuration","minimum");
x.t("configuration","nullified");
x.t("configuration","applicable");
x.t("configuration","module");
x.t("configuration","done");
x.t("transferred","external");
x.t("transferred","specified");
x.t("transferred","secondary");
x.t("transferred","configured");
x.t("transferred","packet");
x.t("transferred","storage");
x.t("nullified","immediately");
x.t("failure","please");
x.t("failure","message");
x.t("failure","system");
x.t("failure","acs");
x.t("include","compression");
x.t("include","reset");
x.t("include","includes");
x.t("include","omit");
x.t("include","corresponding");
x.t("file-sequence-number","headers");
x.t("file-sequence-number","rulebase-seq-num");
x.t("amount","space");
x.t("usage","command");
x.t("usage","data");
x.t("configures","default");
x.t("configures","gzip");
x.t("configures","system");
x.t("value","255");
x.t("value","file");
x.t("value","length");
x.t("value","specifies");
x.t("value","00-23");
x.t("value","integer");
x.t("value","following");
x.t("interval","seconds");
x.t("3600","default");
x.t("3600","31536000");
x.t("3600","seconds");
x.t("modules","applied");
x.t("modules","file");
x.t("modules","enables");
x.t("modules","prevent");
x.t("modules","without");
x.t("running","configuring");
x.t("running","xdr");
x.t("running","context");
x.t("running","acs");
x.t("till","scheduled");
x.t("named","udr_schema1");
x.t("named","rulebase1");
x.t("inter-chassis","session");
x.t("curr_xyz_city1_preapaid2_12311969190000_002_034939002","reset-indicator");
x.t("push-interval","300");
x.t("push-interval","push_interval");
x.t("push-interval","value");
x.t("push-interval","push-trigger");
x.t("secondary_url","via");
x.t("secondary_url","secondary");
x.t("secondary_url","specifies");
x.t("send","maximum");
x.t("send","snmp");
x.t("specific","parameter");
x.t("specific","context-based");
x.t("incremented","whenever");
x.t("incremented","value");
x.t("charging","data");
x.t("charging","service");
x.t("deliver","error");
x.t("rulebase","specifies");
x.t("rulebase","named");
x.t("rulebase","udrs");
x.t("process","fails");
x.t("process","individual");
x.t("curr_","appears");
x.t("lack","space");
x.t("generated","disabled");
x.t("(s)","cdr");
x.t("(s)","purge");
x.t("(s)","using");
x.t("takes","example");
x.t("takes","lot");
x.t("separators","used");
x.t("template","limits");
x.t("000000000","999999999");
x.t("systems","tel");
x.t("transfer","mode");
x.t("transfer","failures");
x.t("transfer","parameters");
x.t("transfer","switch");
x.t("transfer","cdrs");
x.t("transfer","primary");
x.t("transfer","interval");
x.t("platform","type");
x.t("applicable","edr");
x.t("applicable","udr");
x.t("applicable","record");
x.t("location","unreachable");
x.t("location","cdr");
x.t("location","name");
x.t("location","encrypted");
x.t("location","alphanumeric");
x.t("location","system");
x.t("context","cdrmod");
x.t("context","use-harddisk");
x.t("context","cdr");
x.t("context","sure");
x.t("context","fail");
x.t("context","running");
x.t("context","result");
x.t("elapses","changing");
x.t("sftp","operation");
x.t("sequence","number");
x.t("sequence","unique");
x.t("sequence","numbers");
x.t("module","change");
x.t("module","configured");
x.t("module","primary");
x.t("module","configuration");
x.t("module","value");
x.t("module","applicable");
x.t("configure","udr");
x.t("configure","maximum");
x.t("configure","usage");
x.t("configure","charging");
x.t("configure","edr/udr");
x.t("data","file");
x.t("data","records");
x.t("data","record");
x.t("data","storage");
x.t("optional","whenever");
x.t("gzip","compression");
x.t("gzip","enables");
x.t("gzip","none");
x.t("gzip","sequence-number");
x.t("udrs","different");
x.t("information","parameters");
x.t("information","rulebase");
x.t("information","acs");
x.t("00-23","seqnumresetindicator");
x.t("moved","stored");
x.t("result","failure");
x.t("sequence-number","storage-limit");
x.t("sequence-number","length");
x.t("sequence-number","keyword");
x.t("timeout","period");
x.t("shared","udr");
x.t("udrfile","file");
x.t("udrfile","cisco");
x.t("fax","408-527-0883");
x.t("l-ess","ongoing");
x.t("l-ess","change");
x.t("l-ess","pull");
x.t("l-ess","max-files");
x.t("l-ess","server");
x.t("4000","files");
x.t("4000","module-only");
x.t("disable","pull");
x.t("prevent","cdr");
x.t("prevent","configuration");
x.t("values","ensure");
x.t("values","effect");
x.t("51200","62914560");
x.t("512","limit");
x.t("local-context","use-harddisk");
x.t("local-context","selects");
x.t("local-context","specifies");
x.t("excludes","field");
x.t("excludes","name");
x.t("excludes","final");
x.t("excludes","sequence");
x.t("global","location");
x.t("xor","checksum");
x.t("chassis","transitioned");
x.t("chassis","total");
x.t("chassis","put");
x.t("chassis","command");
x.t("chassis","file");
x.t("chassis","previously");
x.t("chassis","limit");
x.t("chassis","purge");
x.t("chassis","hard");
x.t("chassis","specifies");
x.t("chassis","run");
x.t("integer","10485760");
x.t("integer","86400");
x.t("integer","default");
x.t("integer","1000");
x.t("integer","600");
x.t("integer","important");
x.t("integer","100");
x.t("integer","3600");
x.t("integer","000000000");
x.t("integer","51200");
x.t("integer","143360");
x.t("percentage","upon");
x.t("percentage","triggering");
x.t("done","module");
x.t("two","fields");
x.t("two","values");
x.t("summarizing","record");
x.t("date","time");
x.t("(icsr)","peer");
x.t("note","higher");
x.t("snmp","notification");
x.t("disables","specified");
x.t("disables","purging");
x.t("disables","data");
x.t("disables","gzip");
x.t("copy","file");
x.t("copy","data");
x.t("based","time");
x.t("based","file");
x.t("based","configured");
x.t("mentioned","contains");
x.t("num-records","time");
x.t("num-records","records");
x.t("num-records","number");
x.t("191","characters");
x.t("fractional","portion");
x.t("inserting","xor");
x.t("utilization","percentage");
x.t("packet","processing");
x.t("created","included");
x.t("created","within");
x.t("immediately","cdr");
x.t("xor-final-record","default");
x.t("xor-final-record","specifies");
x.t("numbers","part");
x.t("numbers","different");
x.t("numbers","shared");
x.t("timestamp","12311969190000");
x.t("timestamp","file");
x.t("timestamp","date");
x.t("timestamp","based");
x.t("timestamp","contains");
x.t("(trap)","udr/edr");
x.t("edr/udr","file");
x.t("push-trigger","space-usage-percent");
x.t("push-trigger","percent");
x.t("trigger_percentage","remove-file-after-transfer");
x.t("trigger_percentage","specifies");
x.t("percent","remove-file-after-transfer");
x.t("used","store");
x.t("used","discern");
x.t("used","push");
x.t("used","two");
x.t("used","storage");
x.t("used","udr/edr");
x.t("storage","limit");
x.t("storage","smc");
x.t("storage","storage_limit");
x.t("storage","location");
x.t("storage","packet");
x.t("storage","udr/edr");
x.t("143360","time-limit");
x.t("udr/edr","files");
x.t("udr/edr","file");
x.t("udr/edr","disk");
x.t("udr/edr","storage");
x.t("system","uniquely");
x.t("system","creates");
x.t("system","delete");
x.t("system","pushes");
x.t("system","second");
x.t("system","context-based");
x.t("system","push");
x.t("system","retain");
x.t("system","running");
x.t("system","send");
x.t("system","takes");
x.t("system","timestamp");
x.t("individual","file");
x.t("individual","record");
x.t("individual","packet");
x.t("cards","hard");
x.t("run","command");
x.t("run","context");
x.t("scheduled","file");
x.t("either","udr");
x.t("say","compression");
x.t("following","command");
x.t("following","name");
x.t("following","conditions");
x.t("corresponding","keyword");
x.t("service","file");
x.t("service","udr");
x.t("service","name");
x.t("service","timestamp");
x.t("(crc)","preceding");
x.t("separator","default");
x.t("separator","omit");
x.t("separator","underscore");
x.t("536870912","default");
x.t("536870912","bytes");
x.t("setting","default");
x.t("setting","specified");
x.t("setting","padded-six-length");
x.t("rulebase-seq-num","headers");
x.t("rulebase-seq-num","generates");
x.t("using","default");
x.t("using","following");
x.t("containing","checksum");
x.t("max_records_to_purge","specifies");
x.t("max_records_to_purge","push-interval");
x.t("max_records_to_purge","integer");
x.t("per","iteration");
x.t("per","system");
x.t("returns","parent");
x.t("returns","exec");
x.t("approximately","10:1");
x.t("deleted","default");
x.t("deleted","due");
x.t("deleted","seconds");
x.t("acs","xyz_city1");
x.t("acs","chargsvcname");
x.t("acs","software");
x.t("acs","rulebase");
x.t("one-byte","counter");
x.t("excluding","sequence");
x.t("portion","current");
x.t("volume","limit");
x.t("volume","bytes");
x.t("volume","sequence-number");
x.t("occur","acsmgr/sessmgr");
x.t("occur","switching");
x.t("names","independently");
x.t("names","file");
x.t("rulebase1","udr");
x.t("basename","global-based");
x.t("without","file");
x.t("[port]","/directory");
x.t("lc/spio","transfer");
x.t("standby","active");
x.t("standby","backup");
x.t("including","excluding");
x.t("effect","modules");
x.t("even","pushed");
x.t("2592000","max-files");
x.t("sent","per");
x.t("current-prefix","current");
x.t("current-prefix","string");
x.t("current-prefix","delete-timeout");
x.t("generates","unique");
x.t("rulebases","different");
x.t("trailing","underscore");
x.t("(xdrs)","using");
x.t("conditions","failure");
x.t("conditions","occur");
x.t("xyz_city1_preapaid2_12311969190000_002_034939002","file");
x.t("encrypted-secondary-url","encrypted_secondary_url");
x.t("seconds","completed");
x.t("seconds","specifies");
x.t("seconds","push");
x.t("seconds","directory");
x.t("seconds","1/1/1970");
x.t("seconds","integer");
x.t("seconds","push-trigger");
x.t("seconds","volume");
x.t("server","four");
x.t("server","default");
x.t("server","use-harddisk");
x.t("server","url");
x.t("server","fails");
x.t("server","configured");
x.t("server","minutes");
x.t("server","value");
x.t("server","transfer");
x.t("server","optional");
x.t("server","trigger_percentage");
x.t("server","per");
x.t("server","occur");
x.t("contains","operator-specified");
x.t("contains","udr");
x.t("contains","information");
x.t("contains","timestamp");
x.t("ratio","compression");
x.t("ratio","none");
x.t("higher","settings");
}
